@(title:String, user: XucUser, hostAndPort: String)(implicit lang: Lang)

@mainmanager(title) {
    <div class="navbar navbar-fixed-top navbar-inverse">
        <div class="container">
            <div class="navbar-header">
                <a href="/ccmanager" class="navbar-brand">XiVO CCCoach</a>
            </div>
            <div class="navbar-collapse collapse navbar-inverse-collapse">
                <ul class="nav navbar-nav navbar-right">
                    <li><a class="text-right" href="/cccoachLogout"><span class="glyphicon glyphicon-off"> @Messages("xivo.disconnect")</span></a></li>
                </ul>
                <div class="nav navbar-nav navbar-right">
                    <p class="navbar-text">@{user.ctiUsername}</p>
                    <p class="navbar-text"></p>
                </div>
            </div>
        </div>
    </div>
    <div class="container-fluid"  ng-controller="ccViewController">
        @queueSelection()
        <div class="panel-body table-responsive" ng-controller="ccQueuesController">
            <div class="panel panel-default" ng-controller="ccAgentsController">
                <div class="panel-body">
                    @agentView()
                </div>
            </div>
        </div>
        @footer()
    </div>
    <script type="text/javascript">
            initCti("@user.ctiUsername","@Html(user.ctiPassword)", "@hostAndPort");
    </script>
}